package com.cool.store.enums.point;

/**
 * @Auther: WangShuo
 * @Date: 2024/04/29/上午9:33
 * @Version 1.0
 * @注释:
 */
public enum PayBusinessTypeEnum {


    INTENT_MONEY(0,"缴纳意向金"),
    FRANCHISE_FEE(1,"缴纳加盟费"),
    DECORATION_MODEL(2,"装修款");
    private Integer code;

    private String desc;

    PayBusinessTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
